.version.privacy_policy /* version checker */
{
	color: #00000A;
	background-color: #E2C19E;
}

.html
{
	background-color: #CCCCCC;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 882.55px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u5831
{
	z-index: 32;
	min-height: 125px;
	padding-bottom: 13px;
}

#u5831_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u5738
{
	z-index: 51;
	width: 353px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u5738_img
{
	padding-right: 1px;
}

#pu5750-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 690px;
}

#u5750-6
{
	z-index: 53;
	width: 356px;
	min-height: 66px;
	margin-left: 28px;
}

#u5747-12
{
	z-index: 33;
	width: 394px;
	min-height: 30px;
	margin-top: 7px;
}

#u5831-bw
{
	z-index: 32;
	min-height: 125px;
}

#u6148
{
	z-index: 90;
	width: 120px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 986px;
}

#pu5831,#pu5744-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u5744-3,#u5744-3-bw
{
	z-index: 47;
	min-height: 63px;
}

#u5515
{
	z-index: 50;
	height: 32px;
}

#u5515-bw
{
	z-index: 50;
	margin-top: 2px;
	height: 32px;
}

#menuu5926
{
	z-index: 59;
	width: 1000px;
	margin-right: -10000px;
	left: 100px;
}

#u5934
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
}

#u5937
{
	width: 198px;
	padding-bottom: 42px;
}

#u5940-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5937:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5962
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
	left: 200px;
}

#u5965
{
	width: 198px;
	padding-bottom: 42px;
}

#u5966-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5937.MuseMenuActive #u5940-4,#u5965:hover #u5966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5969
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
	left: 400px;
}

#u5972
{
	width: 198px;
	padding-bottom: 42px;
}

#u5937.MuseMenuActive,#u5965.MuseMenuActive,#u5972.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u5975-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5965.MuseMenuActive #u5966-4,#u5972:hover #u5975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5972.MuseMenuActive #u5975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5983
{
	width: 199px;
	min-height: 62px;
	margin-right: -10000px;
	left: 600px;
}

#u5986
{
	width: 199px;
	padding-bottom: 42px;
}

#u5987-4
{
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5986:hover #u5987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u5990
{
	width: 199px;
	min-height: 62px;
	margin-right: -10000px;
	left: 801px;
}

#u5993
{
	width: 199px;
	padding-bottom: 42px;
}

#u5986.MuseMenuActive,#u5993.MuseMenuActive
{
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u5996-4
{
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5986.MuseMenuActive #u5987-4,#u5993:hover #u5996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u5993.MuseMenuActive #u5996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#pu4646-24
{
	width: 0.01px;
	margin-left: 20px;
}

#u4646-24
{
	z-index: 8;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u4646-2
{
	font-size: 31px;
	line-height: 37px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u4646-6,#u4646-12,#u4646-16,#u4646-18
{
	font-size: 16px;
	line-height: 19px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u4646-7,#u4646-9,#u4646-10,#u4646-13,#u4646-15,#u4646-19,#u4646-20
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u5533
{
	z-index: 45;
	width: 961px;
	margin-right: -10000px;
}

#u5518
{
	z-index: 2;
	width: 999px;
	margin-top: 181px;
}

#pu5472
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u5472
{
	z-index: 0;
	width: 1000px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5473-4
{
	width: 0.01px;
	position: relative;
	left: 269px;
	padding-top: 28px;
	z-index: 2;
	padding-bottom: 20px;
}

#u5473-4
{
	z-index: 4;
	width: 462px;
	min-height: 15px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

